local fn = _gn(0xAAD6170AA33B13C0)
--- GET_INTERIOR_AT_COORDS_WITH_TYPE
-- @param x :
-- @param y :
-- @param z :
-- @param interiorType :
function Global.GetInteriorAtCoordsWithType(x, y, z, interiorType)
	return _in2(fn, x, y, z, _ts(interiorType), _ri)
end
